Loading...
Searching...
No Matches
header_seq_num Class Reference

`#include <gnuradio/network/packet_headers.h>`

## Public Member Functions

| header_seq_num ()

## Public Attributes

uint64_t | seqnum

## Constructor & Destructor Documentation

## header_seq_num()

header_seq_num::header_seq_num | ( |  | ) |

inline

References seqnum.

## Member Data Documentation

## seqnum

uint64_t header_seq_num::seqnum

Referenced by header_seq_num().

The documentation for this class was generated from the following file:

- packet_headers.h